<!DOCTYPE html>
<html lang="ru">
<head>
<meta name="Kristina" content="text/html: charset=utf-8">
<link rel="stylesheet" type="text/css" href="style.css" >
<title>Задание №2</title>
</head>
<body>
<header class ="header">
    <img src="https://st2.depositphotos.com/2007325/10215/i/450/depositphotos_102159922-stock-photo-3d-render-of-dna-structure.jpg" alt = "Лого" title="logo">
   <div class="header-text">

			<div class = "site-name">Всё o ДНК человека</div>

			</div>
		</header>

		<nav class = "navigation">
			<a href="https://ru.wikipedia.org/wiki/%D0%94%D0%B5%D0%B7%D0%BE%D0%BA%D1%81%D0%B8%D1%80%D0%B8%D0%B1%D0%BE%D0%BD%D1%83%D0%BA%D0%BB%D0%B5%D0%B8%D0%BD%D0%BE%D0%B2%D0%B0%D1%8F_%D0%BA%D0%B8%D1%81%D0%BB%D0%BE%D1%82%D0%B0" class="a-html">Главная</a>
			<a href="https://www.yaklass.ru/p/biologia/obschie-biologicheskie-zakonomernosti/biokhimicheskie-protcessy-v-kletke-16037/khranenie-i-peredacha-geneticheskoi-informatcii-dnk-i-rnk-geneticheskii-k_-17333/re-7eb88520-9786-4d5d-86ee-ff19acb030bc" class="a-css">Строение</a>
			<a href="https://licey.net/free/6-biologiya/21-lekcii_po_obschei_biologii/stages/258-lekciya__4_stroenie_i_funkcii_nukleinovyh_kislot_atf.html" class="a-main">Функции</a>
		</nav>

<div class="main-info">
<div class="links">

<h2>Cписок гиперссылок</h2>
<ol>
<li>
<a href="http://example.com" title="ссылка 1"> Абсолютная гиперссылка на главную страницу сайта example.com</a>
</li>
<li>
<a href="https://example.com" title="ссылка 2"> Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a>
</li>
<li>
<a href="ftp://ftp.mccme.ru/pub/not-working/uupc7.03/disk1.zip" title="ссылка 3"> Ссылка на файл на сервере FTP без авторизации</a>
</li>
<li>
<a href="ftp://log123:pass123@ftp.vsu.ru/text.txt" title="ссылка 4">Ссылка на файл на сервере FTP с авторизацией </a>
</li>
<li>
<a href="https://en.wikipedia.org/wiki/Ballet#References" title="ссылка 5">Ссылка на фрагмент другой страницы</a>
</li>
<li>
<a href="#main" title="биография">Ссылка на фрагмент текущей страницы</a>
</li>
<li>
<a href="http://fanserials.parts/?color=black&size=xl" title="ссылка 7"> Ссылка с двумя параметрами в url </a></li>
<li>
Навигация по сайту ASOS
<br><ul>
<li><a href="https://www.asos.com/ru/women/" title="для женщин">Женщины</a></li>
<li><a href="https://www.asos.com/ru/men/" title="для мужчин">Мужчины</a></li>
<li><a href="https://www.asos.com/ru/customer-service/customer-care/help/?help=/app/home" title="помощь">Помощь</a></li>
<li><a href="https://www.asos.com/ru/about/" title="о нас">О нас</a></li>
</ul>
</li>
<li>
<a> Ссылка без href </a>
</li>
<li>
<a href=""> Ссылка с пустым href </a>
</li>
<li>
<a href="https://gmail.com/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a>
</li>
<li>
<a href="https://gmail.com/"><!--noindex-->Ссылка, запрещенная для индексации поисковикам <!--/noindex--> </a>
</li>
<li>
Ссылка на сайт <a href="https://www.kubsu.ru/">КУБГУ</a> в контексте абзаца
</li>
<li>
<a href="./forma.html">в текущем каталоге</a>
</li>
<li>
<a href="./about/forma.html">в каталоге about</a>
</li>
<li>
<a href="../forma.html">в каталоге на 1 уровень выше </a>
</li>
<li>
<a href="../../forma.html">на 2 уровня выше</a>
</li>
<li>
<a href="/"> Сокращенная ссылка на главную </a>
</li>
<li>
<a href="/glob">Сокращенная ссылка на внутреннюю </a>
</li>
</ol>
</div>
<div class="main-table">
			<table><tr>
	<th>1.1</th>
	<th colspan="2">1.3</th>
	</tr>
	<tr>
	<td rowspan="2">2.1</td>
	<td>2.2</td>
	<td>2.3</td>
	</tr>
	<tr>
	<td colspan="2">3.2</td>
	</tr>
    <tr>
	<td>4.1</td>
	<td>4.2</td>
	<td>4.3</td>
	</tr>
	<tr>
	<td>5.1</td>
	<td>5.2</td>
	<td>5.3</td>
	</tr>
	</table>
	</div>
<div class ="main-form">
			
			<div class = "text-field">
<form action="file.txt" method="POST">
<label>
Введите имя:<br />
<input type="text"
placeholder="имя">
</label><br />
<label>
Введите e-mail:<br />
<input type="email"
placeholder="e-mail">
</label><br />
<label>
Введите дату рождения<br />
<input type="text">
</label><br /><br>
Выберите пол: <br>
<label><input type="radio" name="pl"> женский </label>
<label><input type="radio" name="pl"> мужской </label><br><br>
Выберите количество конечностей:<br>
<input type="radio" name="kon"> 0
<label><input type="radio" name="kon"> 2 </label>
<label><input type="radio" name="kon"> 4 </label>
<label><input type="radio" name="kon"> 5 </label>
<label><input type="radio" name="kon"> 8 </label><br><br>
<label>
Выберите сверхспособности:<br>
<select name="sverh" multiple="multiple">
<option>Вечная молодость</option>
<option>Скорость</option>
<option>Изменение облика</option>
<option>Владение стихией</option>
<option>Чтение мыслей</option>
</select>
</label><br><br>
<label>
Биография
<br /><textarea id="main"
placeholder="биография"></textarea>
</label><br><br>
<label>
<input type="checkbox">
С условиями договора ознакомлен/а
</label><br><br>
<input type="submit"
value="Отправить">
</form>
			</div>
		</div>
	</div>
	<footer>
		<span>(с)Франк Кристина 2019</span>
	</footer>
	</body>
</html>
